/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

body {
    background-color: #60a9ff;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.panel {
    background-color: white;
    padding: 20px 20px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 970px;
}

.pricing-img {
    max-width: 100%;
    height: auto;
    margin: 20px
}

.pricing-plan {
    border-right: 1px solid #e1f1ff;
    text-transform: uppercase;
    text-align: center;
    margin: 20px;
}

.pricing-plan:last-child {
    border-right: none;
}

.pricing-header {
    padding-bottom: 30px;
    color: #888;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
}

.pricing-features-item {
    border-top: 1px solid #e1f1ff;
    padding: 20px;
    font-size: 12px;
    color: #016ff9;
    display: block;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 2;
}

.pricing-price {
    border-top: 1px solid #e1f1ff;
    display: block;
    padding: 20px 20px 30px 20px;
    color: #016ff9;
    font-weight: bold;
    font-size: 30px
}

.pricing-button {
    border: 1px solid #48aaff;
    border-radius: 10px;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.is-featured {
    background-color: #48aaff;
    color: white;
}

.is-featured:hover {
    background-color: #348efe;
}

@media(max-width:900px) {
    .panel {
        display: flex;
        flex-direction: column;
    }
}